Results 1 to 2 of 2
  1.    #1  
    I just installed 1.3.1 on my girlfriend's phone and used Quick Install afterward to install package manager service and preware, and preware is telling me now that the version of package manager is wrong and I need to update it via Quick Install. Not sure what to do.. the version I'm getting via Quick Install is the same one that's already installed.

    Any solutions for this?
  2. #2  
    Thread closed.

    Please refer to the new Package Service Manager thread.

    - Craig

Posting Permissions